Subject: Re: Re: Re: Re: Message from Walmart.com Customer: Ask a question, 200011569884116 #Ref 20231204003114068
From: sivakrishna ineni <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 11 Dec 2023 14:11:20 +0000

Ok, I am fine for 50%

At least I can donate the item because I it’s not useful for me

Thanks,

Sivakrishna.

On Fri, Dec 8, 2023 at 2:13 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sivakrishna/ Walmart-

Thank you for that information. Instead of returning the item, would you like for us to give you a 50% discount on the item price and you can keep the item?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I am unable to proceed  for return as I am seeing as below

Thanks,

Sivakrishna.

On Fri, Dec 8, 2023 at 12:30 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sivakrishna-

We apologize for the confusion. We thought that you did not receive your item. Kindly proceed to your Walmart account to process a return request. Please note that Walmart and Designer Living has a strict 30 day return policy. The return policy starts on the day the package was delivered.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hey Designer,

I have the item I wanted to return to you

I don’t want use it it’s not fit for me

Why I need to report to police ?

Thanks,

Sivakrishna.

On Fri, Dec 8, 2023 at 9:45 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sivakrishna-

FedEx confirmed delivery of this package to the address registered upon making the pruchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer living,

Please find the label attached as requested.

Thanks,

Siva.

On Tue, Dec 5, 2023 at 9:51 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sivakrishna/ Walmart-

Thank you for your email. Can you send us a photo of the product label that can be found in the item packaging?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

sivakrishna ineni wants to connect with you for the order below:

Customer Order Number:  200011569884116

Purchase Order No:  108832016004268

Reason for Contact:  Ask a question

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

Hi! This is Charolyn from Walmart.com contacting you on behalf of the customer.

Customer wants to be refunded on the item he received wrong / did fit on his bed

Please get in touch with the customer within 48 hours or Walmart will take over

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team